/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

#slider {
	position:relative;
	margin:60px 0 40px 0;
	height:330px;
	background:transparent url(../images/loader.gif) no-repeat 50% 50%;
	border-bottom: 5px solid #000;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0; }
	
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none; }
	
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%; }
	
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0;
	bottom:0;
	padding:25px 30px;
	color:#fff;
	width:500px;
	z-index:89;
	height:auto;
	background: #000; }
	
.nivo-caption p {
	color:#fff;
	font-size:36px;
	line-height:120%;
	font-weight:100;
	padding:0;
	margin:0;
	text-align:right;
	text-shadow:1px 1px 0 #000;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:5399;
	cursor:pointer;
}
/*
.nivo-controlNav {
	position:absolute;
	left:20px;
	bottom:20px;
}
*/
.nivo-controlNav {
	position:relative;
	left:20px;
	bottom:80px;
}
.nivo-controlNav a {
	display:block;
	width:12px;
	height:12px;
	border:0;
	text-indent:-9999px;
	background:#000;
	background: rgba(0, 0, 0, 0.5);
	margin-right:3px;
	float:left;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.nivo-controlNav a.active {
	background: rgba(255, 255, 255, 0.5);
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:62px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	top:20px;
	right:20px;	
}
a.nivo-prevNav {
	top:20px;
	left:870px;
}